
/*
	Please Note - There is also a CSS file for setting specific colors.
	Although you're free to edit as you please, this file should really be used to 
	set sizes, layout and so on.
*/

html, body, form,
h1, h2, h3, h4, h5, h6,
p, img, a
{
	margin:0;
	padding:0;
	outline:0;
	border:0;
}
body
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:155%;
}	

h1 { font-size:36px; }
h2 { font-size:32px; }
h3 { font-size:22px; }
h4 { font-size:17px; }
h5 { font-size:15px; }
h6 { font-size:13px; }
h1, h2, h3
{
	font-weight:normal; letter-spacing:-1px;
}

h1, h2, h3, h4, h5, h6, p
{
	padding:0 0 15px 0;
}
UL, OL
{
	padding-left:25px;
}
UL LI,
OL LI
{
	padding-bottom:2px;
}

a:active
{
	position:relative;
	top:1px;
}
/* Safari Seems to hate the "drop" on click in the dropdown menu */
.sf-menu a:active { position:static; }


UL.clean,LI.clean
{
	margin:0;
	padding:0;
	list-style-type:none;
}

.shadow,
.message,
.ads UL LI A,
#commentform #comment,
#commentform #author,
#commentform #email,
#commentform #url,
#commentform #submit,
.post-thumbnail img,
.sf-menu li:hover ul,
.sf-menu li.sfHover ul,
form#searchform,
.gallery img.attachment-thumbnail,
#slider img,
#gallery-thumbnails img
{
	-webkit-box-shadow: 0px 0px 2px #ddd;
	-moz-box-shadow: 0px 0px 2px #ddd;
	box-shadow: 0px 0px 2px #ddd;
}
.hovershadow:hover,
.message:hover,
.shadow:hover,
.ads UL LI A:hover,
OL.commentlist LI:hover .avatar,
#commentform #submit:hover,
.post-thumbnail:hover img,
form#searchform:hover,
.gallery img.attachment-thumbnail:hover,
#slider img:hover,
#gallery-thumbnails img:hover
{
	-webkit-box-shadow: 0px 0px 6px #ccc;
	-moz-box-shadow: 0px 0px 6px #ccc;
	moz-box-shadow: 0px 0px 6px #ccc;
}





#header
{
	font-size:10px;
	line-height:2em;
}
#header p
{
	padding:0;
}


#banner
{
	padding:30px 0 15px 0;
}






#promo
{
	padding:0 0 40px 0;
}

#main
{
	padding:0 0 40px 0;
}


#footer-top
{
	padding:30px 0;
}


.post
{
	padding:10px 0;
}
.postmeta A
{
	text-decoration:none;
}
.postmeta small
{
	padding:8px 0 0 0;
}
p.postmeta
{
	padding:0 0 8px 0;
}
.post h2
{
	font-weight:normal;
	letter-spacing:-0.01em;
}
.post h2,
.post h2 A
{
	text-decoration:none;
	padding:0 0 10px 0;
}
h3.section
{
	font-family:"Arial Black",Arial,Helvetica;
	text-transform:uppercase;
	padding:0 0 5px 0;
	font-size:14px;
	letter-spacing:0px;
}

.footerwidget h3.section
{
	font-size:22px;
	letter-spacing:-1px;
	padding:0 0 10px 0;
}

.postnavigation
{
	font-size:14px;
	padding:20px 0;
}

.widget
{
	padding:0 0 20px 0;
	font-size:12px;
}

.widget a
{
	text-decoration:none;
}
.widget UL
{
	margin:0;
	padding:0 0 0 2px;
}
.widget UL LI UL
{
	margin-left:15px;
}
.widget UL LI
{
	list-style-type:none;
}
.footer-ads
{
	padding:20px 0;
}

.ads UL LI
{
	display:inline;
}

.ads UL LI A
{
	background:#fff;
	display:block;
	float:left;
	padding:8px;
	border:0px;
	margin:3px;
}


.post-thumbnail
{
	margin:0 20px 5px 0;
}

#footer-bottom
{
	padding:15px 0 50px 0;
	font-size:11px;
}




/* COMMENT LIST AND FORM */
#commentform #comment,
#commentform #author,
#commentform #email,
#commentform #url,
#commentform #submit
{	
	border:1px solid #ccc;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	padding:5px;
}
#commentform #submit
{
	font-weight:bold;
	margin-bottom:10px;
	color:#777;
	cursor:pointer;
}
#commentform #comment,
#commentform #author,
#commentform #email,
#commentform #url
{
	width:200px;
	color:#777;
	font-weight:bold;
}
#commentform label
{
	font-size:14px;
	font-weight:bold;
	display:block;
	margin-bottom:4px;
}
#commentform #comment
{
	width:500px;
	height:175px;
	display:block;
	margin-bottom:20px;
	font-size:13px;
}
.nocomments
{
	display:none;
}
h5#comments
{
	margin-top:35px;
}
div#respond
{
	margin-top:20px;
}
#respond h5, h5#comments
{
	font-size:20px;
}
p.cancel-comment-reply
{
	padding:0;
}

OL.commentlist
{
	margin:0 0 20px 0;
	padding:0;
}
OL.commentlist .avatar
{
	border:4px solid #fff;
}
OL.commentlist .left
{
	width:110px;
}
OL.commentlist .right-comments
{
	margin-left:110px;
}
OL.commentlist LI
{
	margin-bottom:20px;
	padding:15px;
	display:block;
}
OL.commentlist LI.even
{
	background:#efefef;
	border:1px solid #e0e0e0;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}
OL.commentlist LI.bypostauthor
{
	background:#fff;
}
a.comment-reply-link
{
	font-size:85%;
	text-decoration:none;
	font-weight:bold;
}
OL.commentlist .author, OL.commentlist .author a
{
	padding:10px 0 4px 0;
	font-weight:bold;
	text-decoration:none;
	line-height:110%;
}
.comment-date
{
	line-height:100%;
	color:#888;
}
UL.children
{
	margin:0;
}



/* Generic WP Generated Classes */
.aligncenter,
div.aligncenter {
   display: block;
   margin-left: auto;
   margin-right: auto;
}
.alignleft {
   float: left;
}
.alignright {
   float: right;
}
img.alignleft
{
	margin:5px 20px 20px 0;
}
img.alignright
{
	margin:5px 0 20px 20px;
}
img.aligncenter
{
}
.wp-caption {
   border: 1px solid #ddd;
   text-align: center;
   background-color: #fff;
   padding:8px 3px;
   margin: 10px;
   -moz-border-radius: 3px;
   -webkit-border-radius: 3px;
}
.wp-caption img {
   margin: 0;
   padding:0 0 5px 0;
   border: 0 none;
}
.wp-caption p.wp-caption-text {
   font-size: 11px;
   line-height: 17px;
   padding:5px 0;
   padding:0;
   margin: 0;
}





#searchform label
{
	display:none;
}
form#searchform
{
	position:relative;
	height:30px;
	margin-bottom:15px;
}
#searchform #s
{
	position:absolute;
	top:4px;
	left:6px;
	width:80%;
	outline:0;
	font-size:15px;
}
#searchform #searchsubmit
{
	position:absolute;
	top:4px;
	right:4px;
	font-weight:bold;
	cursor:pointer;
}








/* Push dropdown above content */
#banner
{
	position:relative;
	z-index:500;
}
#main
{
	position:relative;
	z-index:499;
}
/* */


hr
{
	border:0;
	background-color:transparent;
	background-image:url(../images/hr.gif);
	background-repeat:repeat-x;
	height:0;
	padding:5px 0;
	margin:10px 0 5px 0;
}


/* Generic Classes */
.alternate, .hidden
{
	display:none;
}
.left
{
	float:left;
}
.right
{
	float:right;
}



.gallery-item
{
	float:left; 
	/*width:220px; */
	margin-bottom:40px;
	margin-right:20px;
}
#gallery-thumbnails li.end
{
	margin-right:0;
}
.gallery-item a
{
	text-decoration:none;
}
.gallery-item p
{
	padding:8px 0 0 0;
}

#promo-pager
{
	background:#fff;
	margin:1px 0 40px 0;
	padding:12px 10px 3px 10px;
}
#promo-pager a
{
	padding:3px 8px 6px 8px;
	margin-right:5px;
	text-decoration:none;
	font-size:12px;
	border-bottom:4px solid #ccc;
}
#promo-pager a.activeSlide
{
	font-weight:bold;
	background:#efefef;
	position:relative;
}

.search-limitwidth
{
	width:200px;
}



/**MENU CSS**/
.menu-container
{
	height:55px;
	position:relative;
	margin-top:20px;
}
.menu-container .sf-menu
{
	position:absolute;
	bottom:0;
	width:100%;
}
.sf-menu LI
{
	display:inline;
}
.sf-menu LI A
{
	display:block;
	float:left;
	padding:15px 10px 0px 0;
	margin-right:15px;
	text-decoration:none;
	font-weight:bold;
	text-transform:uppercase;
}
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	float:			left;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			140px; /* left offset of submenus need to match (see below) */
	padding:0 5px;
}
.sf-menu ul li {
	width:			100%;
	line-height:	20px;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			39px; /* match top ul list item height */
	z-index:		9999;
}
.sf-menu li.sfHover ul a
{
	border:0;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			140px; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			140px; /* match ul width */
	top:			0;
}
.sf-menu .sf-sub-indicator
{
	display:none;
}




/* Shortcode Formatting */
.shortcode
{
	padding:10px 0;
}
.related-posts
{
	margin-top:3px;
}
.message
{
	font-size:30px;
	margin:20px 0;
}
.message a
{
	display:block;
	padding:20px;
}

.message .hasicon
{
	padding-left:80px; 
	margin-left:20px; 
	background-repeat:no-repeat;
	background-position:left center;
}

.message a.hasicon,
.message a.noicon
{
	text-decoration:none;
}


/* clearfix start */ 
.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
.clearfix {
    display: inline-block;
}
html[xmlns] .clearfix {
    display: block;
}
* html .clearfix {
    height: 1%;
}
/* clearfix end */ 